# 默认忽略的文件
/shelf/
/workspace.xml
# 基于编辑器的 HTTP 客户端请求
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml

.idea
.vscode
.trae

target
logs

deployment.log.jsonl
/src/main/resources/prompts.txt

prompts.txt
/src/main/resources/test.json

*.pyc
pycache/